/* 
Primary: 551844 (Purple)
Secondary: f1592a (Orage)
*/

* {
  box-sizing: border-box;
}

.guide {
  border: 1px solid #ff0000;
}

.bg_primary {
  background-color: #551844;
}

.bg_secondary {
  background-color: #ff0000;
}

h1 {
  margin-top: 20px;
  color: #fff;
}

.qrcode {
  width: 200px;
}

.card_secondary {
  margin: 20px auto;
  text-align: center;
  width: 340px;
  height: 100%;
  background-color: #f1592a;
}

.card_primary {
  margin: 20px auto;
  text-align: center;
  width: 340px;
  height: 100%;
  background-color: #551844;
}

.card_default {
  margin: 20px auto;
  text-align: center;
  width: 340px;
  height: 100%;
  background-color: #fff;
}

.installer {
  margin: 20px auto;
  text-align: center;
  width: 340px;
  height: 650px;
  background-color: #f1592a;
}


.form_secondary {
  margin: 20px auto;
  padding: 10px;
  width: 340px;
  height: 100%;
  background-color: #f1592a;
}

.pt-20 {
  padding-top: 20px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}


.btn-primary {
  color: #fff;
	background-color: #551844;
  border: none;
	border-radius: 7px;
}

.btn-primary:hover, .btn-primary:active {
  color: #fff;
  background-color: #f1592a;
  border: none;
}

.btn-secondary {
  color: #fff;
	background-color: #f1592a;
  border: none;
	border-radius: 7px;
}

.btn-secondary:hover, .btn-secondary:active {
  color: #fff;
  background-color: #551844;
  border: none;
}
